Subject: Agenda for Nomcom WG - IETF54

From: avri <[email-masked]>
Date: Wed, 10 Jul 2002 10:30:34 +0200

Hi,

Sorry I did not get this out sooner.

  Operation of the IESG/IAB Nominating and Recall Committees WG
  Room 301/302
  Monday 15 July  900-1130
  for those not attending, the session will be multicast

---------------

Proposed Agenda

- Review of Agenda

- Overview of changes to RFC2727 in
   http://www.ietf.org/internet-drafts/draft-ietf-nomcom-rfc2727bis-00.txt

- Open discussion of open issues:

-- Length of process and timing

-- Accountability - does the current process cover
    what is needed for accountability of the nomcom
    to the community and/or to the confirming bodies

-- Does anything further need to be said about the role
    of the liaisons?

-- Oral tradition topics
    - explanations regarding controversial decisions
    - other?

--  Other?

----

If there are other issues that should be discussed in the
meeting please let me know and please initiate the discussion
on this list.  Please also continue discussing the issues
on the list.

While I will be sending this list in in time for today's
deadline, I will continue to edit it between now and the
meeting.

a.